Bug 1300944 - Review Request: lldb - LLVM based debugger
Review Request: lldb - LLVM based debugger
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
Blocks: 1300945
  Show dependency treegraph
Reported: 2016-01-22 02:34 EST by Dave Airlie
Modified: 2016-03-27 07:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-03-27 07:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ajax: fedora‑review+

Attachments (Terms of Use)

  None (edit)
Description Dave Airlie 2016-01-22 02:34:14 EST
Note: this is a splitting up of the current llvm package, and moving to using cmake as per upstream recommendations going forward. This package won't build in mock as it requires the llvm base package to be built first from the same URL.

Spec URL: https://fedorapeople.org/~airlied/llvm/cmake/lldb.spec
SRPM URL: https://fedorapeople.org/~airlied/llvm/cmake/lldb-3.7.1-1.fc24.src.rpm
Description: LLVM debugger
Fedora Account System Username: airlied
Comment 1 Adam Jackson 2016-01-26 16:28:10 EST
Builds fine in mockchain against new llvm and clang packages, and the spec is generally cromulent.  I'd paste fedora-review output, but it doesn't want to complete in bounded time (been hours now).
Comment 2 Gwyn Ciesla 2016-01-27 08:22:44 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/lldb
Comment 3 Upstream Release Monitoring 2016-02-01 09:29:37 EST
koschei's scratch build of llvm-3.7.1-1.fc24.src.rpm for f24 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12769420

Note You need to log in before you can comment on or make changes to this bug.